Figure - 0 O Dev #110959
0 O Dev#110122 (New): D MKO 00 0 O
0 O Dev#110126 (New): 0 MKO DAFO 000 O
0 O Dev# 110951 (New): 0 MKO O AFD O MultiwWindowD 0 TC-RID: 1201-020140100
0 MKO O AFC O Multiwindow O TC-RID: 1201-020140100 O O UIO O
2022-08-02 16:29 - DL FW-0 O

Status: New Start date: 2022-08-29
Priority: Normal Due date: 2022-10-31
Assignee: CDFW-O OO % Done: 0%
Category: aooo Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V3.0_20221030

Description
History

#1 - 2022-08-04 19:48 - CD FW-0O O
- Subject changed from 0 MKO O AFO O Multiwindow O TC-RID: 0301-02014010 O O UIO O to O MKO O AFO O MultiwindowO O TC-RID: 1201-0201401
goouliod

#2 - 2022-09-26 17:48 - DL FW-0O O
- Target version set to VX1_MCE_FSE_V3.0_20221030

#3-2022-09-27 19:19-CD TPM-0O0 0O O
- Category settoJ 0 O O

#4 - 2022-12-07 09:43 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
168022 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil12 | jian.hao@thundersoft.com
-dev

AF:Multiwindow:add freeform move animationl.add move animationChange-1d: 119f2da1205c7d615ff70d7d6c45eee211efac3cOTC-RID: 0301-0201401lssuel D:
TS-R-DF-110959

#5 - 2022-12-09 09:59 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader
168542 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | zhangwq0711@thundersoft.com
-dev
AF:MultiWindow:add freeform scale animationZ.add scale animationChange-Id:

1d6cbdd9002cc654f141e91efe2d990cdfh6b60f4TC-RID: 0301-02014011ssuel D:
TS-R-DF-110959

#6 - 2022-12-22 20:41 - CD FW-0O O

Gerrit Merge Informationd

1D Project Branch Uploader
154359 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | zhangwq0711@thundersoft.com
-dev

AF:MultiWindow: Ul adaptation1.Change the size and position of the freeform2.Modify the mini mobile logicTC-RID: 0301-0201401IssuelD:
TS-R-DF-110959Change-Id: 15fe618ecadd5b2d3d1777e89a3787a07963fb6e5

#7 - 2022-12-22 20:52 - CD FW-0 O

Gerrit Merge Information(

1D Project Branch Uploader
161909 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | zhangwq0711@thundersoft.com
-dev

AF:Multiwindow: Ul adaptation1.Modify freeform redios cornerTC-RID: 0301-02014011ssuelD: TS-R-DF-110959Change-Id:
1deb87e561a3c4922195eh764a85a840319e847¢3

#8 - 2022-12-22 20:53 - CD FW-0 O
Gerrit Merge Information(]

1D Project Branch Uploader
163345 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | zhangwq0711@thundersoft.com
-dev
AF:Multiwindow: Ul adaptation1.Modify Ul for freeformTC-RID: 0301-0201401IssuelD: TS-R-DF-110959Change-Id:
1d68b85175¢183983220690a656b7fb3f57bc292d
#9 - 2023-02-21 17:50 - 10T scm
Gerrit Merge Information(
1D Project Branch Uploader
183134

general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | lukf0916@thundersoft.com

-dev

2025-07-04 2/5




AF:MultiWindow: update tips windowupdate tips window backgroundTC-RID: 1201-0204601Issuel D: TS-R-DF-110959Change-1d:
1b3e047f5bc16bffca8eeldc28b3ef537c8aaf139

#10 - 2023-03-17 18:21 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader
187774 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | lukf0916@thundersoft.com
-dev

AF:MultiWindow: update ui adaptionTC-RID: 1201-0204601IssuelD: TS-R-DF-110959Change-Id: 1626a2cd469e78153d7713855e604530336b92ec0

#11 - 2023-03-22 18:50 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader
178478 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | lukf0916@thundersoft.com
-dev

AF:MultiWindow: refator small window bgadd a framelayout to implement small window backgroundTC-RID: 1201-0204601IssuelD:
TS-R-DF-110959Change-Id: 1a94567a42823397d07da584c1al747b6a5e54d10

#12 - 2023-04-10 20:34 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
192776 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | lukf0916@thundersoft.com
-dev

AF:MultiWindow: refator recent freeform taskTC-RID: 1201-02046011ssuelD: TS-R-DF-110959Change-Id: 10fd9f8cf573dab09bbc667635c9ca5e343d613c8

#13 - 2023-05-10 20:11 - IoT scm

Gerrit Merge Informationd

1D Project Branch Uploader
196923 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | lukf0916@thundersoft.com
-dev

AF:MultiWindow: refator freeform task TC-RID: 1201-02046011ssuel D: TS-R-DF-110959Change-1d: 190b5f38031bf04b30e22bda2907e7d7698555ch4

#14 - 2023-06-28 11:09- CDFW-0 0 O
- Assignee changed from DLFW-0O 0 0 toCDFW-0 0 O
#15 - 2023-08-03 16:56 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader
144202 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:MultiWindow:when open gqgqdownloader,a black color shows on the displayTC-RID: 1201-0204601lssuelD: TS-R-DF-110959, IOVDEV-37109Change-Id:
1b3d1d2f0e783¢c1dc8f5873bcdd6c061d3bbce2e6

#16 - 2023-08-04 10:30 - loT scm
Gerrit Merge Information(]

1D Project Branch Uploader
300189 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:Multiwindow: Mini-window cannot start StartingWindow.TC-RID: 1201-0204601IssuelD: TS-R-DF-110959, IOVDEV-38676Change-Id:
19780bf06302b1fd66707f80316dd694f7037daaf

#17 - 2023-08-10 20:45 - loT scm

Gerrit Merge Information]

1D Project Branch Uploader

302376 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com
-release_sorp

AF:MultiWindow:when open ggdownloader,a black color shows on the displayTC-RID: 1201-0204601IssuelD: TS-R-DF-110959, IOVDEV-37109Change-Id:
1b3d1d2f0e783c1dc8f5873bcdd6c061d3bbce2e6(cherry picked from commit d8fe36a58b4db4adee77718e3f9ca90a58e0b0ba)

#18 - 2023-08-10 20:47 - 10T scm

Gerrit Merge Informationd

1D Project Branch Uploader

302378 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:Multiwindow: Mini-window cannot start StartingWindow.TC-RID: 1201-0204601Issuel D: TS-R-DF-110959, IOVDEV-38676Change-1d:
19780bf06302b1fd66707f80316dd694f7037daaf(cherry picked from commit dbd49f82286c5a8¢9b211dc3f5a0a1629478dc81)

#19 - 2023-09-15 18:55 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader

2025-07-04 4/5




313184 general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssil2 | caoqg0702@thundersoft.com

-dev

le0ebf5he19c133fa74562ecec97319fe0893001b

AF:MultiWindow: Adapt the new Ul for the VC1 model. TC-RID: 1201-0204601lssuelD: TS-R-DF-110959Change-Id:

#20 - 2023-09-20 20:00 - IoT scm
Gerrit Merge Information(

1D Project

Branch

Uploader

314629 general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-release_sorp

wangxl0510@thundersoft.com

AF:MultiWindow: Adapt the new Ul for the VC1 model. TC-RID: 1201-0204601Issuel D: TS-R-DF-110959Change-I1d:
le0ebf5be19c133fa74562ecec97319fe0893001b(cherry picked from commit 0713873a7f71b81a2efcdech25335b5fd3ff0f76)

2025-07-04
